Casa.it: Search
Search from Casa.it as JSON. 1 credit per successful call.
GET /v1/casa-it/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
transaction | string | Required | vendita, affitto, sale, rent |
location | string | Required | Up to 100 characters |
page | integer | Optional | Any |
price_min | integer | Optional | Any |
price_max | integer | Optional | Any |
rooms | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/casa-it/search?transaction=vendita&location=roma" \
-H "X-API-Key: $API_KEY"